/*
Theme Name: Energon+ Child
Theme URI: http://www.theme-maniac.com
Description: A powerful theme that can be used for blogs, magazines, portfolios, e-commerce and much more.
Version: 1.0
Author: ThemeManiac
Author URI: http://www.theme-maniac.com
Template: Energon-Plus
*/

@import url("../Energon-Plus/style.css");


.logo {margin-top: -40px}
.logo img {border: 15px solid #021133;}
.follow {margin-right: 5px}
.blog-title {float: right;
margin-top: 55px;}

.widget_facebook_likebox iframe {margin-top: 15px}
.jetpack_subscription_widget form {margin-top: 15px}
#subscribe-submit input[type="submit"] {background: #041948;
border: none;
padding: 8px 15px;
color: #fff;}
#subscribe-email input {padding: 7px !important}

.footer li {padding-top: 10px}

#body {background: #99acbf !important}

#nav a {
padding: 12px;
}

.fullwidth-nav #nav {
border-bottom: 0px solid #fff !important;
}

.home-subtitle {color: #fff!important; text-align: center; margin-top: 12px; font-size: 17px!important}